## mussorgsky 0.5.2-3

=== tools/Makefile ===
all: 
	gcc -o ht-album-art ht-album-art.c `pkg-config --cflags --libs glib-2.0 hildon-thumbnail`
