## mussorgsky 0.1-1

=== debian/changelog ===
mussorgsky (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Ivan Frade <ivan.frade@gmail.com>  Tue, 23 Jun 2009 19:54:59 +0300
