## mussorgsky 0.2-1

=== debian/changelog ===
mussorgsky (0.2-1) unstable; urgency=low

  * Release 0.2
  * Changed first screen options
  * Allow to select album art per album

 -- Ivan Frade <ivan.frade@gmail.com>  Tue, 27 Aug 2009 01:03:59 +0300
