## mussorgsky 0.2.1-1

=== debian/changelog ===
mussorgsky (0.2.1-1) unstable; urgency=low

  * Release 0.2.1
  * Updated to new TouchSelectorEntry API
  * Use threads to retrieve album art

 -- Ivan Frade <ivan.frade@gmail.com>  Tue, 05 Sep 2009 01:18:59 +0300
