## mussorgsky 0.5-1

=== debian/changelog ===
mussorgsky (0.5-1) unstable; urgency=low

  * Release 0.5
  * Added i18n support
  * Support for WMA, OGG and FLAC (via mutagen)
  * Call directly libhildon-thumbnailer with CTypes
  * New icon
  * Fixed MB#8912, crash editing some songs

 -- Ivan Frade <ivan.frade@gmail.com>  Tue, 22 Apr 2010 18:35:59 +0300
