## mussorgsky 0.5.2-1

=== debian/changelog ===
mussorgsky (0.5.2-1) unstable; urgency=low

  * Release 0.5.2
  * Updated page parsing to the latest bing html
  * Fixed crash in the languages variable

 -- Ivan Frade <ivan.frade@gmail.com>  Tue, 11 Feb 2011 13:31:00 +0300
