=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Depends: ${python:Depends}, python-mutagen,
  python-hildon, python-dbus, tracker, python-gst0.10,
- python2.5-gobject, python-imaging
+ python-gobject, python-imaging
 Optional: python2.5-libxml2
 Description: Music Organizer, audio files metadata editor
  Mussorgsky is a tool to set the basic metadata in the audio files
