## mussorgsky 0.5.2-6

=== debian/changelog ===
mussorgsky (0.5.2-6) unstable; urgency=low

  * Change user-agent to MSIE.

 -- Robert Irvin <android_808@hotmail.com>  Sat, 18 Jan 2014 14:33:00 +0000

mussorgsky (0.5.2-5) unstable; urgency=low

  * Replace Bing with Google Image Search

 -- Robert Irvin <android_808@hotmail.com>  Sun, 10 Nov 2013 21:15:00 +0000
