## mussorgsky 0.5.2-7

=== debian/changelog ===
mussorgsky (0.5.2-7) unstable; urgency=low

  * Fix handling of search criteria when no results are returned caused by Bing/Google change.
  * Add debian/optify.

 -- Robert Irvin <android_808@hotmail.com>  Sun, 26 Jan 2014 18:17:00 +0000
