## mussorgsky 0.5.2-8

=== debian/changelog ===
mussorgsky (0.5.2-8) unstable; urgency=low

  * Remove optification until fixed.

 -- Robert Irvin <android_808@hotmail.com>  Wed, 29 Jan 2014 17:19:00 +0000
