## mussorgsky 0.5.2-9

=== debian/changelog ===
mussorgsky (0.5.2-9) unstable; urgency=low

  * Fix errors caused by non-standard /home setup. (Thanks to Estel for testing.)

 -- Robert Irvin <android_808@hotmail.com>  Sun, 02 Mar 2014 17:42:00 +0000
