## mussorgsky 0.5.2-10

=== debian/changelog ===
mussorgsky (0.5.2-10) unstable; urgency=low

  * Fix results.
  
 -- Robert Irvin <android_808@hotmail.com>  Sun, 02 Dec 2016 09:01:00 +0000
