=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cdbs, debhelper (>= 5), python-all-dev (>= 2.5), python-central (>= 0.5.6)
 Standards-Version: 3.8.0
 Homepage: http://mussorgsky.garage.maemo.org
-XS-Python-Version: current, >= 2.5
+XS-Python-Version: >=2.5, <<2.6
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Mussorgsky
 
 Package: mussorgsky
@@ -14,6 +14,7 @@
  python-hildon, python-dbus, tracker, python-gst0.10,
  python-gobject, python-imaging
 Optional: python2.5-libxml2
+XB-Python-Version: ${python:Versions}
 Description: Music Organizer, audio files metadata editor
  Mussorgsky is a tool to set the basic metadata in the audio files 
  so the music collection management can be done completely on the
