=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+PATH := /usr/bin:$(PATH)
+export PATH
+SBOX_REDIRECT_IGNORE = /usr/bin/python
+export SBOX_REDIRECT_IGNORE
 
 include /usr/share/cdbs/1/rules/debhelper.mk
